<!doctype html>
<html lang="ru">
//= template/head.html
<body>
<!-- screen dimming -->   
<div class="overlay"></div>
<!-- callback modal -->
//= template/callback.html
<!-- header -->
//= template/header.html
<!-- main content -->
<main class="main">
    <section class="main__section main__indent section" style="background-image: url('../img/background/main.png');">
        <div class="section__container">
            <h1 class="main__title">
                <span>КОМПЛЕКСНОЕ РЕШЕНИЕ</span>
                <span>УЛИЧНОГО ОСВЕЩЕНИЯ</span>
                <span>ОТ ПРОЕКТА ДО РЕАЛИЗАЦИИ</span>
            </h1>
            <div class="main-description__block">
                <div class="main-description__wrapper">
                    <div class="main-description__item">
                        <img class="main-description__icon" src="img/icon/icon-3.png" alt="icon">
                        <span>Проектирование систем освещения</span>
                    </div>
                </div>
                <div class="main-description__wrapper">
                    <div class="main-description__item">
                        <img class="main-description__icon" src="img/icon/icon-2.png" alt="icon">
                        <span>Подбор и поставка оборудования</span>
                    </div>
                </div>
                <div class="main-description__wrapper">
                    <div class="main-description__item">
                        <img class="main-description__icon" src="img/icon/icon-4.png" alt="icon">
                        <span>Строительство электросетей</span>
                    </div>
                </div>
                <div class="main-description__wrapper">
                    <div class="main-description__item">
                        <img class="main-description__icon" src="img/icon/icon-1.png" alt="icon">
                        <span>Монтажные работы</span>
                    </div>  
                </div>
            </div>
        </div>
        <div class="calculate__block">
            <div class="section__container">
                <h4 class="calculate__title">ПОЛУЧИТЬ РАСЧЕТ СТОИМОСТИ И СВЕТОТЕХНИЧЕСКИЙ РАСЧЕТ &nbsp;<span>БЕСПЛАТНО</span></h4>
                <form class="calculate__form" action="">
                    <div class="form__block">
                        <input class="calculate__input" type="text" placeholder="Ваше Имя">
                    </div>
                    <div class="form__block">
                        <input class="calculate__input" type="text"  placeholder="Ваш телефон">
                    </div>
                    <div class="form__block">
                        <button class="calculate__button" type="button">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M404.322 0H107.677c-24.813 0-45 20.187-45 45v422c0 24.813 20.187 45 45 45h296.645c24.813 0 45-20.187 45-45V45c0-24.813-20.188-45-45-45zM123.77 88.35c0-6.6 5.4-12 12-12h244.473c6.6 0 12 5.4 12 12v45.749c.001 6.6-5.399 12-11.999 12H135.77c-6.6 0-12-5.4-12-12V88.35zm146.257 164.045h-28.053c-8.285 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383c0 8.284-6.716 15-15 15zm15 61.239v20.383c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h28.053c8.284 0 15 6.716 15 15zm-107.22 117.005c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.715 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm214.437 193.244c0 8.284-6.716 15-15 15H241.973c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h135.271c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383z" fill="#ffffff" data-original="#000000" /></g></svg>
                            <span>Рассчитать стоимость</span>
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </section>
    <section class="lighting-objects__section section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    На каких объектах по освещению мы работаем
                </span>
            </h2>
            <div class="lighting-objects__list">
                <div class="lighting-objects__item">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="80" height="80" x="0" y="0" viewBox="0 0 62 62" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M34.009 46h-6v12h6zm-2 10h-2v-8h2zM34.009 32h-6v12h6zm-2 10h-2v-8h2zM34.009 20h-2v8h-2v-8h-2v10h6z" fill="#464646" data-original="#000000" /><path d="M61 51.838V6h-2V3c0-1.654-1.346-3-3-3H45c-1.103 0-2 .897-2 2v2c0 1.103.897 2 2 2h6c1.103 0 2-.897 2-2V2h3a1 1 0 0 1 1 1v3h-2v45.838l-1 3V60h-8.115l-4.921-40.122-1.984.244L43.87 60H18.13l4.891-39.878-1.984-.244L16.115 60H8v-5.162l-1-3V6H5V3a1 1 0 0 1 1-1h3v2c0 1.103.897 2 2 2h6c1.103 0 2-.897 2-2V2c0-1.103-.897-2-2-2H6C4.346 0 3 1.346 3 3v3H1v45.838l-1 3V62h62v-7.162zM51 4h-6V2h6zM11 2h6v2h-6zM3 8h2v44.162L5.613 54H2.387L3 52.162zM2 60v-4h4v4zM57 8h2v44.162L59.613 54h-3.225L57 52.162zm-1 52v-4h4v4z" fill="#464646" data-original="#000000" /><path d="M12 13v3h-2v17.838l-1 3V44h8v-7.162l-1-3V16h-2v-3a1 1 0 0 1 1-1h3v2c0 1.103.897 2 2 2h6c1.103 0 2-.897 2-2v-2c0-1.103-.897-2-2-2H15c-1.654 0-3 1.346-3 3zm0 5h2v16.162L14.613 36h-3.225L12 34.162zm-1 24v-4h4v4zm9-30h6v2h-6zM36 16h6c1.103 0 2-.897 2-2v-2h3a1 1 0 0 1 1 1v3h-2v17.838l-1 3V44h8v-7.162l-1-3V16h-2v-3c0-1.654-1.346-3-3-3H36c-1.103 0-2 .897-2 2v2c0 1.103.897 2 2 2zm12 2h2v16.162L50.613 36h-3.225L48 34.162zm-1 24v-4h4v4zM36 12h6v2h-6z" fill="#464646" data-original="#000000" /></g></svg>
                    <h4 class="lighting-objects__title">Дорога и магистраль</h4>
                </div>
                <div class="lighting-objects__item">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="80" height="80" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M120 448h16v16h-16z" fill="#464646" data-original="#000000" /><path d="M304 352H168V232a8 8 0 0 0-8-8H16a8 8 0 0 0-8 8v256a8 8 0 0 0 8 8h288a8 8 0 0 0 8-8V360a8 8 0 0 0-8-8Zm-88 16h32v32h-32ZM72 240h32v32H72Zm-48 0h32v40a8 8 0 0 0 8 8h48a8 8 0 0 0 8-8v-40h32v112H24Zm48 128h32v32H72Zm-48 0h32v40a8 8 0 0 0 8 8h48a8 8 0 0 0 8-8v-40h32v112H24Zm272 112H168V368h32v40a8 8 0 0 0 8 8h48a8 8 0 0 0 8-8v-40h32Z" fill="#464646" data-original="#000000" /><path d="M264 448h16v16h-16zM120 320h16v16h-16z" fill="#464646" data-original="#000000" /><path d="M478.123 111.776A7.941 7.941 0 0 0 480 112a8.023 8.023 0 0 0 6.926-3.984 8.237 8.237 0 0 0 1.074-4.2V72a8 8 0 0 0-6.123-7.776l-232-56a7.967 7.967 0 0 0-3.754 0l-232 56A8 8 0 0 0 8 72v31.773a8.322 8.322 0 0 0 1.374 4.718 8.013 8.013 0 0 0 8.5 3.285L32 108.367V208h16V104.505l200-48.276 200 48.276V480h-48V168a8 8 0 0 0-8-8H104a8 8 0 0 0-8 8v32a8 8 0 0 0 8 8h280v16H184v16h200v16H184v16h200v16H184v16h200v176h-56v16h160v-16h-24V108.367ZM112 192v-16h272v16ZM248 40a7.943 7.943 0 0 0-1.877.224L24 93.839V78.3l224-54.07L472 78.3v15.54L249.877 40.224A7.943 7.943 0 0 0 248 40Z" fill="#464646" data-original="#000000" /><path d="M264 136a24 24 0 0 0 0-48h-32a24 24 0 0 0 0 48Zm-40-24a8.009 8.009 0 0 1 8-8h32a8 8 0 0 1 0 16h-32a8.009 8.009 0 0 1-8-8Z" fill="#464646" data-original="#000000" /></g></svg>
                    <h4 class="lighting-objects__title">Центры и склады</h4>
                </div>
                <div class="lighting-objects__item">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="80" height="80" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M227.044 269.678h-.397a7.5 7.5 0 0 1 0-15h.397a7.5 7.5 0 0 1 0 15zM431.167 269.678h-.397a7.5 7.5 0 0 1 0-15h.397a7.5 7.5 0 0 1 0 15zM227.044 326.479h-.397a7.5 7.5 0 0 1 0-15h.397a7.5 7.5 0 0 1 0 15zM431.167 326.479h-.397a7.5 7.5 0 0 1 0-15h.397a7.5 7.5 0 0 1 0 15z" fill="#464646" data-original="#000000" /><path d="M504.5 496.358h-31.307v-56.786h17.048c11.716 0 21.248-9.516 21.248-21.212v-9.387c0-11.697-9.532-21.212-21.238-21.212l-29.984-.041v-32.713h29.605c11.701 0 21.22-10.53 21.22-23.474v-82.106c0-12.944-9.519-23.474-21.22-23.474H167.97c-11.716 0-21.248 10.53-21.248 23.474v82.106c0 12.944 9.532 23.474 21.248 23.474h29.577v32.754h-29.974c-11.716 0-21.248 9.516-21.248 21.212v9.387c0 11.697 9.532 21.212 21.248 21.212h17.048v56.786h-67.29v-15.741c0-10.123-7.268-18.575-16.866-20.45V184.524c10.759-2.302 18.851-11.865 18.851-23.282s-8.092-20.979-18.851-23.282v-12.314c0-15.539-9.909-24.843-21.288-27.404V66.951c0-28.292 23.098-51.309 51.489-51.309 24.74 0 45.635 17.521 50.437 41.043-25.513 4.087-45.067 26.198-45.067 52.788a7.5 7.5 0 0 0 7.5 7.5h5.519c3.529 18.474 19.828 32.486 39.353 32.486s35.824-14.012 39.353-32.486h7.957a7.5 7.5 0 0 0 7.5-7.5c0-27.228-20.507-49.752-46.917-53.042C191.207 24.659 163.568.642 130.665.642c-36.662 0-66.489 29.746-66.489 66.309V98.75c-10.547 3.138-19.361 12.242-19.361 26.896v12.321c-10.744 2.313-18.822 11.869-18.822 23.276s8.078 20.962 18.822 23.275v111.475a7.5 7.5 0 0 0 15 0V185.056h25.649v274.716H59.816v-129.23a7.5 7.5 0 0 0-15 0v129.629c-9.584 1.885-16.838 10.332-16.838 20.446v15.741H7.5a7.5 7.5 0 0 0 0 15h497a7.5 7.5 0 0 0 0-15zM188.408 134.459c-11.203 0-20.713-7.361-23.917-17.486h47.833c-3.203 10.125-12.713 17.486-23.916 17.486zm39.074-32.485h-75.71c3.51-17.635 19.15-30.972 37.855-30.972 18.705-.001 34.345 13.336 37.855 30.972zM59.816 125.646c0-9.693 6.909-13.132 12.825-13.132s12.824 3.439 12.824 13.132v11.782H59.816zm-9.966 44.41c-4.883 0-8.856-3.954-8.856-8.813s3.973-8.814 8.856-8.814h45.61c4.883 0 8.856 3.954 8.856 8.814s-3.973 8.813-8.856 8.813zm-6.872 326.302v-15.741c0-3.223 2.638-5.845 5.879-5.845h47.594c3.242 0 5.879 2.622 5.879 5.845v15.741zm118.744-246.932c0-4.593 2.861-8.474 6.248-8.474h321.903c3.372 0 6.22 3.881 6.22 8.474v33.553H161.722zm6.248 90.58c-3.387 0-6.248-3.881-6.248-8.474v-33.553h334.371v33.553c0 4.593-2.848 8.474-6.22 8.474zm277.298 15v32.693l-30.808-.042v-32.651zm-201.913 0v32.754h-30.808v-32.754zm-75.782 69.566c-3.445 0-6.248-2.787-6.248-6.212v-9.387c0-3.425 2.803-6.212 6.248-6.212h142.753a7.5 7.5 0 0 0 0-15h-51.971v-32.754h141.104v32.63l-54.682-.074h-.01a7.5 7.5 0 0 0-.01 15l145.485.198c3.445 0 6.248 2.787 6.248 6.212v9.387c0 3.425-2.803 6.212-6.248 6.212zm68.724 71.786h-36.676v-56.786h36.676zm170.249 0h-155.25v-56.786h155.25zm51.647 0h-36.647v-56.786h36.647z" fill="#464646" data-original="#000000" /></g></svg>
                    <h4 class="lighting-objects__title">Парки и скверы</h4>
                </div>
                <div class="lighting-objects__item">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="80" height="80" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M480.36 494.742h-14.382V43.146a8.629 8.629 0 0 0-8.629-8.629H296.27a8.628 8.628 0 0 0-8.629 8.629v37.393h-17.258V43.146a8.629 8.629 0 0 0-8.629-8.629H224.36V8.629c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v25.888h-37.393a8.628 8.628 0 0 0-8.629 8.629v37.393h-25.888a8.628 8.628 0 0 0-8.629 8.629v71.91h-71.91a8.628 8.628 0 0 0-8.629 8.629v325.034H31.64c-4.766 0-8.629 3.862-8.629 8.629S26.875 512 31.64 512h448.72c4.766 0 8.629-3.862 8.629-8.629s-3.864-8.629-8.629-8.629zM178.337 51.775h74.786v28.764h-74.786V51.775zm-28.764 442.967h-5.753V480.36c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v14.382h-5.753v-28.764h28.764v28.764zm57.528-221.484v221.484h-40.27v-37.393a8.629 8.629 0 0 0-8.629-8.629H112.18a8.628 8.628 0 0 0-8.629 8.629v37.393h-40.27V178.337h143.82v94.921zm8.629-112.179h-71.91V97.798h143.82v166.831h-63.28v-28.764h25.888c4.766 0 8.629-3.862 8.629-8.629s-3.864-8.629-8.629-8.629H224.36v-28.764h25.888c4.766 0 8.629-3.862 8.629-8.629s-3.864-8.629-8.629-8.629H224.36v-2.876a8.629 8.629 0 0 0-8.63-8.63zm152.45 333.663H224.36V281.888h143.82v212.854zm80.539 0h-63.281v-232.99c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v2.876h-17.258v-2.876c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v2.876H304.9V51.775h143.82v442.967z" fill="#464646" data-original="#000000" /><path d="M261.753 477.485a8.63 8.63 0 0 0 8.629-8.629V307.778c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v161.079a8.628 8.628 0 0 0 8.629 8.628zM296.27 477.485a8.63 8.63 0 0 0 8.629-8.629V307.778c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v161.079a8.628 8.628 0 0 0 8.629 8.628zM330.786 477.485a8.63 8.63 0 0 0 8.629-8.629V307.778c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v161.079a8.629 8.629 0 0 0 8.629 8.628zM342.292 109.303a8.628 8.628 0 0 0 8.629-8.629V89.169c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v11.506a8.628 8.628 0 0 0 8.629 8.628zM376.809 109.303a8.628 8.628 0 0 0 8.629-8.629V89.169c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v11.506a8.628 8.628 0 0 0 8.629 8.628zM411.326 109.303a8.628 8.628 0 0 0 8.629-8.629V89.169c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v11.506a8.628 8.628 0 0 0 8.629 8.628zM342.292 166.831a8.628 8.628 0 0 0 8.629-8.629v-11.506c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v11.506a8.628 8.628 0 0 0 8.629 8.629zM376.809 166.831a8.628 8.628 0 0 0 8.629-8.629v-11.506c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v11.506a8.628 8.628 0 0 0 8.629 8.629zM411.326 166.831a8.628 8.628 0 0 0 8.629-8.629v-11.506c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v11.506a8.628 8.628 0 0 0 8.629 8.629zM342.292 224.36a8.628 8.628 0 0 0 8.629-8.629v-11.506c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v11.506a8.629 8.629 0 0 0 8.629 8.629zM376.809 224.36a8.628 8.628 0 0 0 8.629-8.629v-11.506c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v11.506a8.629 8.629 0 0 0 8.629 8.629zM411.326 224.36a8.628 8.628 0 0 0 8.629-8.629v-11.506c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v11.506a8.629 8.629 0 0 0 8.629 8.629zM100.674 247.371a8.628 8.628 0 0 0 8.629-8.629v-11.506c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v11.506a8.63 8.63 0 0 0 8.629 8.629zM135.191 247.371a8.628 8.628 0 0 0 8.629-8.629v-11.506c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v11.506a8.629 8.629 0 0 0 8.629 8.629zM169.708 247.371a8.628 8.628 0 0 0 8.629-8.629v-11.506c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v11.506a8.629 8.629 0 0 0 8.629 8.629zM100.674 304.899a8.628 8.628 0 0 0 8.629-8.629v-11.506c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v11.506a8.63 8.63 0 0 0 8.629 8.629zM135.191 304.899a8.628 8.628 0 0 0 8.629-8.629v-11.506c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v11.506a8.629 8.629 0 0 0 8.629 8.629zM169.708 304.899a8.628 8.628 0 0 0 8.629-8.629v-11.506c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v11.506a8.629 8.629 0 0 0 8.629 8.629zM100.674 362.427a8.628 8.628 0 0 0 8.629-8.629v-11.506c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v11.506a8.629 8.629 0 0 0 8.629 8.629zM135.191 362.427a8.628 8.628 0 0 0 8.629-8.629v-11.506c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v11.506a8.628 8.628 0 0 0 8.629 8.629zM169.708 362.427a8.628 8.628 0 0 0 8.629-8.629v-11.506c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v11.506a8.628 8.628 0 0 0 8.629 8.629zM100.674 419.955a8.628 8.628 0 0 0 8.629-8.629V399.82c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v11.506a8.629 8.629 0 0 0 8.629 8.629zM135.191 419.955a8.628 8.628 0 0 0 8.629-8.629V399.82c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v11.506a8.628 8.628 0 0 0 8.629 8.629zM169.708 419.955a8.628 8.628 0 0 0 8.629-8.629V399.82c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v11.506a8.628 8.628 0 0 0 8.629 8.629zM411.326 281.888a8.628 8.628 0 0 0 8.629-8.629v-11.506c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v11.506a8.629 8.629 0 0 0 8.629 8.629zM411.326 339.416a8.628 8.628 0 0 0 8.629-8.629v-11.506c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v11.506a8.629 8.629 0 0 0 8.629 8.629zM411.326 396.944a8.628 8.628 0 0 0 8.629-8.629v-11.506c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v11.506a8.629 8.629 0 0 0 8.629 8.629zM411.326 454.472a8.628 8.628 0 0 0 8.629-8.629v-11.506c0-4.767-3.864-8.629-8.629-8.629s-8.629 3.862-8.629 8.629v11.506a8.629 8.629 0 0 0 8.629 8.629zM258.876 135.191a8.629 8.629 0 0 0-8.629-8.629h-69.034a8.628 8.628 0 0 0-8.629 8.629 8.629 8.629 0 0 0 8.629 8.629h69.034a8.628 8.628 0 0 0 8.629-8.629z" fill="#464646" data-original="#000000" /></g></svg>
                    <h4 class="lighting-objects__title">Фасады зданий</h4>
                </div>
                <div class="lighting-objects__item">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="80" height="80" x="0" y="0" viewBox="0 0 64 64" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M60.927 45.749a1.462 1.462 0 0 0-1.189-1l-2.361-.349-1.055-2.139a1.473 1.473 0 0 0-.322-.414v-3.98a39.656 39.656 0 0 0 4.613-3.077 1 1 0 0 0-1.226-1.58c-15.1 11.709-39.673 11.709-54.774 0a1 1 0 0 0-1.226 1.58A40.113 40.113 0 0 0 9 38.411v4.669a7 7 0 1 0 2 0v-3.66a47.773 47.773 0 0 0 13 3.926v3.5a1.488 1.488 0 0 0-.322.417L22.623 49.4l-2.358.343a1.474 1.474 0 0 0-.82 2.514l1.708 1.665-.4 2.35a1.474 1.474 0 0 0 2.139 1.554L25 56.72l2.111 1.11a1.475 1.475 0 0 0 2.139-1.555l-.4-2.35 1.707-1.664a1.474 1.474 0 0 0-.816-2.514l-2.364-.347-1.055-2.139a1.473 1.473 0 0 0-.322-.414v-3.229a52.47 52.47 0 0 0 6 .347 52.288 52.288 0 0 0 7-.478v3.593a7 7 0 1 0 2 0v-3.9a47.166 47.166 0 0 0 13-4.241v2.911a1.488 1.488 0 0 0-.322.417L52.623 44.4l-2.358.343a1.474 1.474 0 0 0-.82 2.514l1.708 1.665-.4 2.35a1.474 1.474 0 0 0 2.139 1.554L55 51.72l2.111 1.11a1.475 1.475 0 0 0 2.139-1.555l-.4-2.35 1.707-1.664a1.463 1.463 0 0 0 .37-1.512ZM15 50a5 5 0 1 1-5-5 5.006 5.006 0 0 1 5 5Zm11.569 1.307 1.826.265-1.321 1.288a1 1 0 0 0-.287.885l.311 1.818-1.633-.858a.994.994 0 0 0-.93 0l-1.633.858.311-1.818a1 1 0 0 0-.287-.885l-1.321-1.288 1.826-.265a1 1 0 0 0 .753-.547L25 49.105l.816 1.655a1 1 0 0 0 .753.547ZM45 54a5 5 0 1 1-5-5 5.006 5.006 0 0 1 5 5Zm12.074-6.14a1 1 0 0 0-.287.885l.311 1.818-1.633-.858a.994.994 0 0 0-.93 0l-1.633.858.311-1.818a1 1 0 0 0-.287-.885l-1.321-1.288 1.826-.265a1 1 0 0 0 .753-.547L55 44.105l.816 1.655a1 1 0 0 0 .753.547l1.826.265Z" fill="#464646" data-original="#000000" /><path d="M54 57h-1v-1a1 1 0 0 0-2 0v1h-1a1 1 0 0 0 0 2h1v1a1 1 0 0 0 2 0v-1h1a1 1 0 0 0 0-2ZM3.636 18.879A46.56 46.56 0 0 0 18 21.886v3.519a1.469 1.469 0 0 0-.322.416l-1.055 2.139-2.361.344a1.473 1.473 0 0 0-.816 2.513l1.707 1.665-.4 2.351a1.474 1.474 0 0 0 2.139 1.554L19 35.277l2.111 1.111a1.489 1.489 0 0 0 .687.17 1.478 1.478 0 0 0 1.452-1.725l-.4-2.351 1.708-1.665a1.474 1.474 0 0 0-.817-2.513l-2.361-.344-1.055-2.139a1.469 1.469 0 0 0-.325-.416v-3.448c.31 0 .618.02.928.02A56.879 56.879 0 0 0 34 20.414v3.666a7 7 0 1 0 2 0V19.9a54.289 54.289 0 0 0 14-6.021v3.2a7 7 0 1 0 2 0v-4.5a41.807 41.807 0 0 0 8.774-7.947 1 1 0 1 0-1.548-1.266C47.248 18.029 22.637 24.151 4.364 17.016a1 1 0 1 0-.728 1.863Zm16.933 10.984 1.826.266-1.321 1.288a1 1 0 0 0-.288.885l.313 1.819-1.634-.858a.99.99 0 0 0-.93 0l-1.634.858.313-1.819a1 1 0 0 0-.288-.885l-1.321-1.288 1.826-.266a1 1 0 0 0 .752-.547L19 27.662l.817 1.654a1 1 0 0 0 .752.547ZM40 31a5 5 0 1 1-5-5 5.006 5.006 0 0 1 5 5Zm16-7a5 5 0 1 1-5-5 5.006 5.006 0 0 1 5 5Z" fill="#464646" data-original="#000000" /><path d="M17 14h2v2a1 1 0 0 0 2 0v-2h2a1 1 0 0 0 0-2h-2v-2a1 1 0 0 0-2 0v2h-2a1 1 0 0 0 0 2Z" fill="#464646" data-original="#000000" /><circle cx="7" cy="27" r="1" fill="#464646" data-original="#000000" /></g></svg>
                    <h4 class="lighting-objects__title">Новогодние оформление</h4>
                </div>
                <div class="lighting-objects__item">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="80" height="80" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M172.106 323.616H67.894L3.5 388.009v120.606h233V388.009l-64.394-64.393zm-70.606 170h-83v-95h83v95zm-72.394-110 45-45h76.787l-45 45H29.106zm152.394 110h-25v-52.5c0-6.893 5.607-12.5 12.5-12.5s12.5 5.607 12.5 12.5v52.5zm40 0h-25v-52.5c0-15.164-12.336-27.5-27.5-27.5s-27.5 12.336-27.5 27.5v52.5h-25v-99.394l52.5-52.5 52.5 52.5v99.394z" fill="#464646" data-original="#000000" /><path d="M33.5 413.616v55h53v-55h-53zm38 40h-23v-25h23v25zM403.5 353.616v55h75v-55h-75zm60 40h-45v-25h45v25z" fill="#464646" data-original="#000000" /><path d="M478.5 251.616V229.01l-64.394-64.394H408.5v-29h-45v29h-36.848L408.396 30.85l89.12 128.539 12.327-8.547L407.604 3.381l-65.445 107.094-56.689-64.302-105.932 144.15L75.546 87.097l-72.71 85.147 11.407 9.741 62.21-72.853 94.103 93.409-36.062 49.073H0v15h223.5v93h30v99h255V328.009l-30-30v-31.394H512v-15h-33.5zm-100-101h15v25h-15v-25zm-15 29v11h45v-10.394l44.394 44.394h-98.787l-45-45H363.5zm100 60v43.394l-19.394-19.394H358.5v-24h105zm-240 12h-70.391L286.531 70.059l47.441 53.813-24.898 40.744h-21.18L223.5 229.009v22.607zm40.001 66.395-10 10v16.606H238.5V235.223l52.5-52.5 52.5 52.5v28.394h-25.606l-8.26 8.26c-4.98-4.602-11.562-7.26-18.633-7.26-15.164 0-27.5 12.336-27.5 27.5v25.894zm35.505-35.507L278.5 303.009v-10.894c0-6.893 5.607-12.5 12.5-12.5a12.447 12.447 0 0 1 8.006 2.889zM333.5 443.616h-25v-52.5c0-6.893 5.607-12.5 12.5-12.5s12.5 5.607 12.5 12.5v52.5zm40 0h-25v-52.5c0-15.164-12.336-27.5-27.5-27.5s-27.5 12.336-27.5 27.5v52.5h-25V334.223l52.5-52.5 52.5 52.5v109.393zm120 0h-105v-105h105v105zm-10.607-120h-98.787l-45-45h98.787l45 45z" fill="#464646" data-original="#000000" /><path d="M175 3.616c-20.678 0-37.5 16.822-37.5 37.5s16.822 37.5 37.5 37.5 37.5-16.822 37.5-37.5c0-20.679-16.822-37.5-37.5-37.5zm0 60c-12.407 0-22.5-10.093-22.5-22.5s10.093-22.5 22.5-22.5 22.5 10.093 22.5 22.5-10.093 22.5-22.5 22.5zM183.086 398.238l10.606-10.605 10.607 10.607-10.606 10.606zM172.482 387.637l-11.786-11.787 10.605-10.606 11.787 11.787zM384 293.616h15v15h-15zM414 293.616h25v15h-25zM327.483 330.637l-16.787-16.786 10.606-10.606 16.787 16.787zM338.085 341.24l10.606-10.605 10.606 10.605-10.606 10.606zM266.304 249.849l-10.606-10.606 10.606-10.606 10.605 10.606zM276.908 218.027l12.787-12.787 10.606 10.606-12.787 12.787zM420.803 101.387l12.327-8.547 34.973 50.44-12.327 8.547zM464.322 164.154l12.327-8.547 8.547 12.327-12.327 8.547zM242.57 180.55l-12.086-8.883 8.883-12.087 12.087 8.883zM248.242 147.507l33.845-46.052 12.087 8.883-33.845 46.052zM37.057 201.46l-11.408-9.742 9.741-11.407 11.408 9.74zM45.139 168.914l26.98-31.597 11.408 9.741-26.98 31.597zM114.645 189.307l-10.92-10.84 10.568-10.645 10.919 10.84zM125.279 199.882l10.567-10.646 10.646 10.568-10.568 10.645zM16 279.618h40v15H16zM88 296.618h19v15H88zM135 277.618h45v15h-45zM272 471.618h48v15h-48zM349 492.618h15v15h-15zM389 477.618h40v15h-40zM456 493.618h39v15h-39z" fill="#464646" data-original="#000000" /></g></svg>
                    <h4 class="lighting-objects__title">Коттеджные поселки</h4>
                </div>
                <div class="lighting-objects__item">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="80" height="80" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#464646" data-original="#000000" /></clipPath></defs><path d="M0 0v-83.414" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 177.948 316.83)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="M0 0h82.713" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 122.806 356.82)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0h66.896C77.193 0 85.63-8.419 85.63-18.721V-32.39c0-2.767-2.259-5.022-5.033-5.022h-197.116c-2.774 0-5.062 2.255-5.062 5.022v13.669C-121.581-8.419-113.144 0-102.818 0h66.496" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(416.635 44.912)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="M0 0v-89.491h-51.167V0" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(423.07 202.15)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="M0 0v89.492" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(371.903 202.15)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="M0 0v-89.492" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(423.07 291.643)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="M0 0v89.492" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(371.903 291.643)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="M0 0v-89.492" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(423.07 381.135)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="m0 0 51.167-52.451L0-104.902l51.167-52.452L0-209.804" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(371.903 322.463)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="M0 0v46.229h51.167V0" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(371.903 381.135)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="m0 0 51.167-52.451L0-104.901" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(371.903 427.364)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="M0 0h95.383a4.852 4.852 0 0 0 4.861-4.852v-67.432c0-2.654-2.173-4.852-4.861-4.852H0c-2.688 0-4.862 2.198-4.862 4.852v67.432A4.853 4.853 0 0 0 0 0Z" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(349.796 504.5)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="M0 0h21.68m0-51.053H0" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(323.254 491.459)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="M0 0h-89.691" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(323.254 440.406)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="M0 0h89.691" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(233.563 491.459)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="M0 0h-107.366c-3.432 0-6.235 2.226-6.235 4.908v41.236c0 2.71 2.803 4.909 6.235 4.909H0" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(233.563 440.406)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="m0 0 50.938-49.455m-208.613-1.598L-105.106 0" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(450.04 491.459)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="m0 0 52.567-51.053L105.136 0l52.567-51.053" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(134.662 491.459)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="M0 0v-36.328" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(169.383 440.406)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="M0 0h84.172c2.431 0 4.432-1.97 4.432-4.395v-35.072c0-2.426-2.001-4.423-4.432-4.423H0c-2.431 0-4.404 1.997-4.404 4.423v35.072A4.402 4.402 0 0 0 0 0Z" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(127.283 370.063)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="m0 0-32.004-34.016M0 0l32.005-34.016" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(169.383 404.078)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="M0 0h46.362c3.404 0 6.206-2.198 6.206-4.909v-41.236c0-2.682-2.802-4.908-6.206-4.908H0" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(450.04 491.459)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="M0 0h92.094c2.03 0 3.689-1.685 3.689-3.71v-30.592c0-2.054-1.659-3.71-3.689-3.71H0c-2.03 0-3.718 1.656-3.718 3.71V-3.71C-3.718-1.685-2.03 0 0 0Z" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(46.058 153.553)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="M0 0v-38.012" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(92.105 153.553)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="M0 0h92.094c2.03 0 3.689-1.684 3.689-3.71v-30.592a3.7 3.7 0 0 0-3.689-3.709H0c-2.03 0-3.718 1.655-3.718 3.709V-3.71C-3.718-1.684-2.03 0 0 0Z" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(46.058 78.129)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="M0 0v-38.011" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(92.105 78.129)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="M0 0v-77.763c0-2.568-1.602-4.709-3.547-4.709h-158.332c-1.974 0-3.547 2.141-3.547 4.709V246.16c0 2.597 1.573 4.709 3.547 4.709h76.906c1.459 0 2.26-1.057 2.26-2.341V100.992h80.139c.972 0 2.574-.799 2.574-2.34v-63.78" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(174.817 89.972)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="M0 0h30.23" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(59.272 306.967)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="M0 0h30.23" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(61.874 264.732)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /><path d="M0 0v56.417c0 6.25 5.12 11.33 11.354 11.33h115.518c6.264 0 11.384-5.08 11.384-11.33V0" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(329.546 44.912)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" /></g></g></svg>
                    <h4 class="lighting-objects__title">Промышленные зоны</h4>
                </div>
                <div class="lighting-objects__item">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="80" height="80" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g>
                        <path d="M260.047 10h0M253.403 256h-139.07V90h338.96v115.206" style="stroke-width:20;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;" fill="none" stroke="#464646" stroke-width="20" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" data-original="#000000"/>
                        <path d="M343.047 90h-70.223c-52.896 0-95.777 42.881-95.777 95.777V256M10.014 10h54v246h-54zM215.047 10H64.014v40h391.799V10H305.047M141.007 50v40M426.619 50v40" style="stroke-width:20;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;" fill="none" stroke="#464646" stroke-width="20" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" data-original="#000000"/>
                        <path d="m293.034 280.381-37.386-23.356a19.997 19.997 0 0 1-7.064-7.577l-31.844-59.93c-5.184-9.755-1.478-21.863 8.276-27.046 9.755-5.185 21.863-1.477 27.046 8.276l29.328 55.194 28.921 18.068M459.347 259.732l37.463-41.365a20 20 0 0 0 5.002-16.058l-6.786-51.099c-1.454-10.949-11.51-18.647-22.459-17.193-10.94 1.46-18.647 11.51-17.193 22.459l5.566 41.911-35.109 38.767" style="stroke-width:20;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;" fill="none" stroke="#464646" stroke-width="20" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" data-original="#000000"/>
                        <path d="M324.209 409.139h109.973l.082-105.849 30.539-35.557-32.763-35.834-39.93 33.787h-45.049l-36.859-21.501-20.271 46.613 38.701 30.572z" style="stroke-width:20;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;" fill="none" stroke="#464646" stroke-width="20" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" data-original="#000000"/><path d="M372.608 265.532h0c-20.859 0-37.769-16.91-37.769-37.769v-11.035c0-20.859 16.91-37.769 37.769-37.769h0c20.859 0 37.769 16.91 37.769 37.769v11.035c0 20.86-16.91 37.769-37.769 37.769zM279.943 89.922h0c-18.035 0-32.655 14.62-32.655 32.655v37.586h-37.586 0c-18.035 0-32.655 14.62-32.655 32.655v0M324.209 409.139h0a129.484 129.484 0 0 0-1.274 65.488L329.526 502h99.719l5.515-23.23a145.647 145.647 0 0 0-.578-69.631v0M379.696 502l3.048-40" style="stroke-width:20;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;" fill="none" stroke="#464646" stroke-width="20" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" data-original="#000000"/></g></svg>
                    <h4 class="lighting-objects__title">Монтажные зоны</h4>
                </div>
            </div>
        </div>
    </section>
    <section class="service__section section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Наши услуги
                </span>
            </h2>
            <h3 class="block__title">Работаем с физическими и юридическими лицами</h3>
            <div class="service__list">
                <div class="sevice__link">
                    <div class="sevice__wrapper">
                        <div class="service__icon">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="80" height="80" x="0" y="0" viewBox="0 0 480.005 480.005" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M240.003 48a8 8 0 0 0 8-8V8a8 8 0 0 0-16 0v32a8 8 0 0 0 8 8zM141.075 36.656l16 27.704a8 8 0 1 0 13.909-7.909l-.053-.092-16-27.704a8 8 0 1 0-13.856 8.001zM76.567 106.875l.092.053 27.704 16a8 8 0 1 0 8.091-13.803l-.092-.053-27.704-16a8 8 0 1 0-8.091 13.803zM96.003 192a8 8 0 0 0-8-8h-32a8 8 0 0 0 0 16h32a8 8 0 0 0 8-8zM104.456 261.018l-.093.054-27.704 16a8 8 0 0 0 7.906 13.91l.093-.054 27.704-16a8 8 0 0 0-7.906-13.91zM403.44 277.126l-.093-.054-27.704-16a8 8 0 0 0-8.094 13.802l.093.054 27.704 16a8 8 0 0 0 8.094-13.802zM424.003 184h-32a8 8 0 0 0 0 16h32a8 8 0 0 0 0-16zM371.651 124c1.404 0 2.784-.37 4-1.072l27.704-16a8 8 0 1 0-7.909-13.909l-.092.053-27.704 16A8 8 0 0 0 371.651 124zM311.993 67.291a8 8 0 0 0 10.936-2.929l.001-.002 16-27.704a8 8 0 0 0-13.802-8.094l-.054.093-16 27.704a8.002 8.002 0 0 0 2.919 10.932zM256.003 320a8 8 0 0 0 8-8v-88h16c17.673 0 32-14.327 32-32s-14.327-32-32-32c-17.673 0-32 14.327-32 32v16h-16v-16c0-17.673-14.327-32-32-32s-32 14.327-32 32 14.327 32 32 32h16v88a8 8 0 0 0 16 0v-88h16v88a8 8 0 0 0 8 8zm8-128c0-8.837 7.163-16 16-16s16 7.163 16 16-7.163 16-16 16h-16v-16zm-48 16h-16c-8.837 0-16-7.163-16-16s7.163-16 16-16 16 7.163 16 16v16z" fill="#ffffff" data-original="#000000" /><path d="M246.219 64.152c-70.611-3.392-130.603 51.099-133.995 121.71a127.998 127.998 0 0 0 46.643 105.082 23.842 23.842 0 0 1 9.136 18.296V328a24 24 0 0 0 16 22.528V360a23.848 23.848 0 0 0 6.24 16c-8.32 9.044-8.32 22.956 0 32-8.894 9.75-8.2 24.864 1.55 33.758a23.9 23.9 0 0 0 16.21 6.242 7.8 7.8 0 0 0 6.576-12.296 8.483 8.483 0 0 0-.896-1.384 8.267 8.267 0 0 0-2.224-1.456 7.853 7.853 0 0 0-.704-.312 8.483 8.483 0 0 0-2.52-.504c-.08 0-.152-.048-.232-.048a8 8 0 0 1 0-16h32a8 8 0 0 0 0-16h-32a8 8 0 0 1 0-16h32a8 8 0 0 0 0-16h-32a8 8 0 0 1-8-8v-8h40a8 8 0 0 0 0-16h-48a8 8 0 0 1-8-8v-18.76a39.769 39.769 0 0 0-15-30.68c-47.788-39.274-54.689-109.852-15.415-157.64a112 112 0 0 1 91.871-40.76c59.107 3.516 105.536 51.957 106.544 111.16a111.343 111.343 0 0 1-41.56 87.704 39.657 39.657 0 0 0-14.44 31.144V328a8 8 0 0 1-8 8h-24a8 8 0 0 0 0 16h16v8a8 8 0 0 1-8 8h-8a8 8 0 0 0 0 16h8a8 8 0 0 1 0 16h-8a8 8 0 0 0 0 16h8a8 8 0 0 1 0 16h-40a8 8 0 0 0 0 16h30.632c-4.417 12.497-18.129 19.047-30.626 14.63a24.003 24.003 0 0 1-9.942-6.686 8.002 8.002 0 0 0-11.952 10.64c14.631 16.487 39.857 17.992 56.344 3.362a39.907 39.907 0 0 0 12.864-23.21c12.529-3.916 19.511-17.247 15.596-29.776a23.761 23.761 0 0 0-5.156-8.96c8.32-9.044 8.32-22.956 0-32a23.848 23.848 0 0 0 6.24-16v-9.472a24 24 0 0 0 16-22.528v-17.832a24.05 24.05 0 0 1 8.488-18.696A127.241 127.241 0 0 0 368.003 191.2c-1.156-67.668-54.226-123.031-121.784-127.048z" fill="#ffffff" data-original="#000000" /></g></svg>
                        </div>
                        <div class="service__text">Проектирование систем освещения</div>
                    </div>
                </div>
                <div class="sevice__link">
                    <div class="sevice__wrapper">
                        <div class="service__icon">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="80" height="80" x="0" y="0" viewBox="0 0 511.999 511.999" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M278.242 251.796a7.496 7.496 0 0 0-6.21-3.296h-20.987l11.918-29.795a7.5 7.5 0 0 0-4.178-9.749 7.496 7.496 0 0 0-9.749 4.178l-16.032 40.081a7.498 7.498 0 0 0 6.963 10.285h20.987l-11.918 29.795a7.5 7.5 0 0 0 4.178 9.749 7.47 7.47 0 0 0 2.783.539 7.502 7.502 0 0 0 6.966-4.716l16.032-40.081a7.498 7.498 0 0 0-.753-6.99z" fill="#ffffff" data-original="#000000" /><path d="M470.644 42.963C444.007 15.906 408.501.656 370.666.022c-37.754-.644-73.795 14.013-101.478 41.236-28.431 27.958-44.736 66.64-44.736 106.125v28.972h-24.564c-12.976 0-23.532 10.557-23.532 23.532v112.225c0 12.976 10.557 23.532 23.532 23.532h24.564v32.581c0 22.626-9.631 44.371-26.425 59.658-17.009 15.483-39.049 22.817-62.049 20.652-40.868-3.847-72.88-40.258-72.88-82.893a7.5 7.5 0 0 0-15 0c0 24.188 8.719 47.521 24.55 65.701 16.086 18.472 38.078 29.881 61.924 32.125a99.56 99.56 0 0 0 9.34.441c23.841 0 46.359-8.682 64.213-24.934 19.909-18.124 31.328-43.911 31.328-70.75v-32.581h33.097v28.972c0 35.491-14.672 70.274-40.254 95.43-24.793 24.381-56.992 37.498-90.709 36.933-33.879-.567-65.679-14.228-89.539-38.466-23.889-24.266-37.044-56.331-37.044-90.289V264.016c0-.285.231-.516.516-.516h32.064c.285 0 .516.231.516.516v69.139a7.5 7.5 0 0 0 15 0v-69.139c0-8.556-6.96-15.516-15.516-15.516h-8.533v-40.597a7.5 7.5 0 0 0-15 0V248.5h-8.532c-8.556 0-15.516 6.96-15.516 15.516v104.208c0 37.921 14.687 73.724 41.355 100.812 26.637 27.057 62.143 42.308 99.978 42.941.784.013 1.563.02 2.345.02 36.9 0 72.024-14.597 99.132-41.256 28.431-27.958 44.736-66.64 44.736-106.125v-28.972h24.564c12.976 0 23.532-10.557 23.532-23.532V199.888c0-12.976-10.557-23.532-23.532-23.532h-24.564v-32.581c0-22.626 9.631-44.371 26.425-59.658 17.009-15.483 39.048-22.815 62.049-20.652 40.868 3.847 72.88 40.258 72.88 82.893a7.5 7.5 0 0 0 15 0c0-24.188-8.719-47.521-24.55-65.701-16.086-18.472-38.078-29.881-61.924-32.125-27.265-2.566-53.382 6.132-73.553 24.493-19.909 18.124-31.328 43.911-31.328 70.75v32.581H239.45v-28.972c0-35.491 14.672-70.274 40.254-95.43 24.793-24.381 56.996-37.49 90.709-36.933 33.879.567 65.679 14.228 89.539 38.466 23.889 24.266 37.044 56.331 37.044 90.289v104.208a.516.516 0 0 1-.516.516h-32.064a.516.516 0 0 1-.516-.516v-69.139a7.5 7.5 0 0 0-15 0v69.139c0 8.556 6.96 15.516 15.516 15.516h8.532v40.597a7.5 7.5 0 0 0 15 0V263.5h8.532c8.556 0 15.516-6.96 15.516-15.516V143.775c.003-37.921-14.684-73.722-41.352-100.812zM312.113 191.356c4.704 0 8.532 3.828 8.532 8.532v112.225c0 4.705-3.828 8.532-8.532 8.532H199.888c-4.705 0-8.532-3.828-8.532-8.532V199.888c0-4.705 3.828-8.532 8.532-8.532h112.225zM22.226 180.502 14.21 164.47a7.498 7.498 0 0 0-10.062-3.354 7.499 7.499 0 0 0-3.354 10.062L8.81 187.21a7.499 7.499 0 0 0 10.062 3.354 7.499 7.499 0 0 0 3.354-10.062z" fill="#ffffff" data-original="#000000" /><path d="M58.951 161.116a7.499 7.499 0 0 0-10.062 3.354l-8.016 16.032a7.5 7.5 0 1 0 13.416 6.708l8.016-16.032a7.499 7.499 0 0 0-3.354-10.062zM511.206 340.823l-8.016-16.032a7.498 7.498 0 0 0-10.062-3.354 7.499 7.499 0 0 0-3.354 10.062l8.016 16.032a7.499 7.499 0 0 0 10.062 3.354 7.499 7.499 0 0 0 3.354-10.062zM467.772 321.437a7.5 7.5 0 0 0-10.062 3.354l-8.016 16.032a7.499 7.499 0 0 0 6.702 10.855c2.751 0 5.4-1.52 6.714-4.147l8.016-16.032a7.499 7.499 0 0 0-3.354-10.062z" fill="#ffffff" data-original="#000000" /></g></svg>
                        </div>
                        <div class="service__text">Электро-монтажные работы</div>
                    </div>
                </div>
                <div class="sevice__link">
                    <div class="sevice__wrapper">
                        <div class="service__icon">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="80" height="80" x="0" y="0" viewBox="0 0 128 128" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M116 5.25H91.4A4.756 4.756 0 0 0 86.651 10v.022H79a16.69 16.69 0 0 0-9.741 3.146v-2.659a5.259 5.259 0 0 0-10.518 0v2.659A16.7 16.7 0 0 0 49 10.022h-7.651V10A4.756 4.756 0 0 0 36.6 5.25H12A6.758 6.758 0 0 0 5.25 12v4.543A1.749 1.749 0 0 0 7 18.293h2.561l.681 2.352a5.781 5.781 0 0 0 5.524 4.149h15.067a5.777 5.777 0 0 0 5.522-4.149l.682-2.352H39.6a1.75 1.75 0 0 0 1.75-1.75v-3.021H49a13.207 13.207 0 0 1 9.741 4.3v77.785h-.213a1.75 1.75 0 0 0-1.748 1.672l-.98 21.971H45.222a1.75 1.75 0 0 0 0 3.5h37.556a1.75 1.75 0 1 0 0-3.5H72.2l-.98-21.971a1.75 1.75 0 0 0-1.748-1.672h-.213V17.818A13.209 13.209 0 0 1 79 13.522h7.651v3.021a1.75 1.75 0 0 0 1.75 1.75h2.562l.681 2.351a5.779 5.779 0 0 0 5.523 4.15h15.067a5.781 5.781 0 0 0 5.524-4.149l.681-2.352H121a1.749 1.749 0 0 0 1.75-1.75V12A6.758 6.758 0 0 0 116 5.25ZM32.994 19.671a2.262 2.262 0 0 1-2.161 1.623H15.766A2.264 2.264 0 0 1 13.6 19.67l-.4-1.377h20.194Zm4.855-4.878H8.75V12A3.254 3.254 0 0 1 12 8.75h24.6A1.251 1.251 0 0 1 37.849 10ZM59.3 119.25l.9-20.143h7.6l.9 20.143Zm2.941-23.643v-85.1a1.759 1.759 0 0 1 3.518 0v85.1ZM114.4 19.67a2.263 2.263 0 0 1-2.162 1.624H97.167a2.261 2.261 0 0 1-2.161-1.624l-.4-1.377H114.8Zm4.854-4.877h-29.1V10A1.251 1.251 0 0 1 91.4 8.75H116a3.254 3.254 0 0 1 3.25 3.25Z" fill="#ffffff" data-original="#000000" /></g></svg>
                        </div>
                        <div class="service__text">Парковое освещение</div>
                    </div>
                </div>
                <div class="sevice__link">
                    <div class="sevice__wrapper">
                        <div class="service__icon">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="80" height="80" x="0" y="0" viewBox="0 0 64 64" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M61 60h-2V21a1 1 0 0 0-1-1h-8a1 1 0 0 0-.54.158c-.92.59-1.497 1.167-2.107 1.778-.53.532-1.079 1.081-1.968 1.776A.998.998 0 0 0 45 24.5v.5c-.926 0-1.43.537-1.874 1.01a6.282 6.282 0 0 1-.741.702.999.999 0 0 0-.385.788v2c0 1.619 1.31 3.5 3 3.5h2c1.69 0 3-1.881 3-3.5v-2a.999.999 0 0 0-.385-.788 6.282 6.282 0 0 1-.741-.702C48.43 25.537 47.926 25 47 25v-.02a22.23 22.23 0 0 0 1.769-1.63c.512-.515.93-.932 1.533-1.35H57v38h-5v-3h1a1 1 0 1 0 0-2h-2v-2h3a1 1 0 0 0 1-1v-4a1 1 0 0 0-1-1H34a1 1 0 0 0-1 1v4a1 1 0 0 0 1 1h3v2h-2a1 1 0 1 0 0 2h1v3h-7V38h3.02a1 1 0 0 0 .794-1.607L29 28.763V12h3.02a1 1 0 0 0 .794-1.608l-3.92-7.84A1 1 0 0 0 28 2H8a1 1 0 0 0-.895.553l-4 8A1.001 1.001 0 0 0 4 12h3v16.764l-3.895 7.789A1 1 0 0 0 4 38h3v22H3a1 1 0 1 0 0 2h58a1 1 0 1 0 0-2zM47.019 27c.069.03.258.231.397.379.161.171.349.371.584.585V29.5c0 .71-.596 1.5-1 1.5h-2c-.404 0-1-.79-1-1.5v-1.536c.235-.214.423-.414.584-.585.139-.148.328-.35.416-.379zM35 49h18v2H35zm4 4h10v2H39zM8.618 4h18.764l3 6H5.618zM27 12v16H9V12zM8.618 30h18.764l3 6H5.618zM15 60V50h6v10zm8 0V49a1 1 0 0 0-1-1h-8a1 1 0 0 0-1 1v11H9V38h18v22zm15 0v-3h12v3zM20 26h4a1 1 0 0 0 1-1V15a1 1 0 0 0-1-1h-4a1 1 0 0 0-1 1v10a1 1 0 0 0 1 1zm1-10h2v8h-2zm-9 10h4a1 1 0 0 0 1-1V15a1 1 0 0 0-1-1h-4a1 1 0 0 0-1 1v10a1 1 0 0 0 1 1zm1-10h2v8h-2zm11 24H12a1 1 0 0 0-1 1v4a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1v-4a1 1 0 0 0-1-1zm-1 4H13v-2h10z" fill="#ffffff" data-original="#000000" /></g></svg>
                        </div>
                        <div class="service__text">Архитектурное освещение</div>
                    </div>
                </div>
                <div class="sevice__link">
                    <div class="sevice__wrapper">
                        <div class="service__icon">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="80" height="80" x="0" y="0" viewBox="0 0 64 64" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path d="M62 61h-2V47.62a4 4 0 0 0-2.08-6.5L57 31.9a1 1 0 0 0-1-.9h-4a1 1 0 0 0-1 .9l-.91 9.1h-1.18L48 31.9a1 1 0 0 0-1-.9h-4a1 1 0 0 0-1 .9l-.91 9.1h-1.18L39 31.9a1 1 0 0 0-1-.9h-4a1 1 0 0 0-1 .9l-.92 9.22a4 4 0 0 0-1.27.54L30 27.94a1 1 0 0 0-1-.94h-6a1 1 0 0 0-1 .94L20.88 47h-7L13 37.9a1 1 0 0 0-1-.9H8a1 1 0 0 0-1 .9L6.09 47H5a1 1 0 0 0-1 1v13H2v2h60zM8.9 39h2.2l.79 8H8.11zm11.16 22H6V49h14.76zm3.88-32h4.12l.11 2h-4.34zM30 61h-7.94l1.65-28h4.58L29 45.06a4 4 0 0 0 1 2.56zm22.9-28h2.2l.79 8h-3.78zm-9 0h2.2l.79 8h-3.78zm-9 0h2.2l.79 8h-3.78zM58 61H32V48.86a4.09 4.09 0 0 0 1 .14h24a4.09 4.09 0 0 0 1-.14zm-1-14H33a2 2 0 0 1 0-4h24a2 2 0 0 1 0 4z" fill="#ffffff" data-original="#000000"/><path d="M39 51h-4a1 1 0 0 0-1 1v6a1 1 0 0 0 1 1h4a1 1 0 0 0 1-1v-6a1 1 0 0 0-1-1zm-1 6h-2v-4h2zM55 51h-4a1 1 0 0 0-1 1v6a1 1 0 0 0 1 1h4a1 1 0 0 0 1-1v-6a1 1 0 0 0-1-1zm-1 6h-2v-4h2zM47 51h-4a1 1 0 0 0-1 1v6a1 1 0 0 0 1 1h4a1 1 0 0 0 1-1v-6a1 1 0 0 0-1-1zm-1 6h-2v-4h2zM8 51h2v2H8zM12 51h2v2h-2zM16 51h2v2h-2zM8 55h2v2H8zM12 55h2v2h-2zM16 55h2v2h-2zM40.68 15l2.19.73-.87 5.11a1 1 0 0 0 .57 1.07A1 1 0 0 0 43 22a1 1 0 0 0 .76-.35l6-7a1 1 0 0 0-.44-1.6l-1.61-.54 4.06-4.87A1 1 0 0 0 51 6h-6a1 1 0 0 0-.87.5l-4 7a1 1 0 0 0 .55 1.5zm4.9-7h3.28l-3.63 4.36a1 1 0 0 0-.19.91 1 1 0 0 0 .64.68l1.59.53-2.69 3.14.42-2.46a1 1 0 0 0-.67-1.11l-1.85-.61z" fill="#ffffff" data-original="#000000"/><path d="M32 27a1 1 0 0 0 .41-.09l5.7-2.59a13.06 13.06 0 1 0-3.56-4.19l-3.39 5.33A1 1 0 0 0 32 27zm4.57-7.35a11 11 0 1 1 2.33 2.74 1 1 0 0 0-.65-.23 1 1 0 0 0-.41.09l-3.19 1.45 1.91-3a1 1 0 0 0 .01-1.05z" fill="#ffffff" data-original="#000000"/></g></svg>
                        </div>
                        <div class="service__text">Промышленное освещение</div>
                    </div>
                </div>
                <div class="sevice__link">
                    <div class="sevice__wrapper">
                        <div class="service__icon">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="80" height="80" x="0" y="0" viewBox="0 0 512.003 512.003" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M408.863 140.278a7.469 7.469 0 0 0 4.689 1.651c2.196 0 4.372-.96 5.854-2.806 5.743-7.155 8.655-15.265 8.655-24.104 0-5.153-1.012-10.585-3.006-16.144a7.501 7.501 0 0 0-14.119 5.067c1.41 3.929 2.125 7.656 2.125 11.077 0 5.414-1.751 10.227-5.353 14.715a7.5 7.5 0 0 0 1.155 10.544zM328.411 196.26a4185.236 4185.236 0 0 1-27.822 21.294 7.5 7.5 0 0 0 9.07 11.948 4250.718 4250.718 0 0 0 27.922-21.37 7.501 7.501 0 0 0-9.17-11.872zM354.769 185.229a7.484 7.484 0 0 0 5.877 2.835 7.46 7.46 0 0 0 4.66-1.628c10.577-8.402 19.793-15.907 27.391-22.307a7.5 7.5 0 1 0-9.664-11.472c-7.488 6.308-16.591 13.721-27.057 22.035a7.5 7.5 0 0 0-1.207 10.537zM312.782 13.998c.126.073 12.788 7.407 28.95 18.732a7.47 7.47 0 0 0 4.297 1.358 7.5 7.5 0 0 0 4.31-13.643c-16.738-11.727-29.524-19.129-30.06-19.438a7.496 7.496 0 0 0-10.243 2.747 7.499 7.499 0 0 0 2.746 10.244zM378.728 42.115a7.498 7.498 0 0 0-10.566.925 7.5 7.5 0 0 0 .926 10.566c9.659 8.104 17.898 15.996 24.489 23.457a7.48 7.48 0 0 0 5.624 2.534 7.501 7.501 0 0 0 5.618-12.466c-7.084-8.017-15.862-16.435-26.091-25.016zM216.329 280.492a12157.115 12157.115 0 0 1-28.282 20.796 7.5 7.5 0 0 0 8.87 12.097c9.411-6.898 18.877-13.858 28.317-20.821a7.501 7.501 0 0 0 1.584-10.488 7.505 7.505 0 0 0-10.489-1.584zM102.959 363.208a19368.825 19368.825 0 0 1-28.455 20.53 7.5 7.5 0 0 0 4.389 13.587c1.519 0 3.051-.46 4.377-1.415 8.939-6.438 18.479-13.319 28.477-20.546a7.5 7.5 0 1 0-8.788-12.156zM159.734 321.988a16869.863 16869.863 0 0 1-28.364 20.637 7.498 7.498 0 0 0-1.664 10.475 7.488 7.488 0 0 0 6.075 3.096 7.464 7.464 0 0 0 4.399-1.432 15151.13 15151.13 0 0 0 28.392-20.656 7.5 7.5 0 0 0-8.838-12.12zM283.106 240.161a7.5 7.5 0 0 0-10.5-1.5 7880.04 7880.04 0 0 1-28.096 20.969 7.5 7.5 0 0 0 8.945 12.041 7908.47 7908.47 0 0 0 28.15-21.01 7.5 7.5 0 0 0 1.501-10.5zM46.008 404.217a16905.194 16905.194 0 0 1-28.573 20.452 7.5 7.5 0 0 0 4.365 13.605 7.47 7.47 0 0 0 4.352-1.397c7.226-5.159 16.949-12.114 28.599-20.47a7.5 7.5 0 0 0-8.743-12.19zM120.494 173.669h32.275c4.143 0 7.5-3.357 7.5-7.5v-54.006c0-4.143-3.357-7.5-7.5-7.5h-8.638V20.007a5.01 5.01 0 0 1 5.004-5.004h5.31c-2.699 2.128-4.441 5.418-4.441 9.114v7.606c0 10.596 8.621 19.216 19.217 19.216s19.216-8.62 19.216-19.216v-7.606c0-6.402-5.208-11.61-11.609-11.61h-1.579C172.275 5.185 165.095.003 156.717.003h-7.582c-11.03 0-20.004 8.974-20.004 20.004v84.656h-8.638a7.499 7.499 0 0 0-7.5 7.5v54.006a7.501 7.501 0 0 0 7.501 7.5zm52.943-141.945a4.222 4.222 0 0 1-4.216 4.216 4.222 4.222 0 0 1-4.217-4.216v-4.217h8.433zm-45.443 87.939h17.275v39.006h-17.275z" fill="#ffffff" data-original="#000000" /><path d="M423.935 395.599h-13.794v-46.75c74.957-97.568 108.807-171.175 100.636-218.95-5.946-34.766-32.112-68.236-75.669-96.792C402.821 11.939 372.674.911 371.408.452a7.5 7.5 0 0 0-5.111 14.102c1.168.424 116.935 43.263 129.695 117.874 6.921 40.463-22.67 106.268-85.851 191.518v-42.444c0-13.233-10.766-23.999-23.999-23.999h-10.004c-10.614 0-19.635 6.929-22.792 16.499h-4.705c-6.596 0-11.961 5.365-11.961 11.961v10.998c0 12.66 10.3 22.96 22.959 22.96 12.66 0 22.96-10.3 22.96-22.96v-10.998c0-6.428-5.1-11.672-11.465-11.936a8.943 8.943 0 0 1 5.004-1.524h10.004c4.962 0 8.999 4.037 8.999 8.999v62.232c-3.34 4.314-6.755 8.67-10.255 13.075-61.594 77.514-126.507 141.715-127.155 142.354a7.5 7.5 0 0 0 10.532 10.681c.649-.64 65.146-64.425 126.879-141.836v27.591h-13.794a7.499 7.499 0 0 0-7.5 7.5v71.261c0 4.143 3.357 7.5 7.5 7.5h42.588c4.143 0 7.5-3.357 7.5-7.5v-23.13c0-4.143-3.357-7.5-7.5-7.5s-7.5 3.357-7.5 7.5v15.63h-27.588v-56.261h13.775l.019.001.019-.001h13.775v15.631c0 4.143 3.357 7.5 7.5 7.5s7.5-3.357 7.5-7.5v-23.131a7.5 7.5 0 0 0-7.501-7.5zm-56.336-98.639c0 4.389-3.571 7.96-7.96 7.96s-7.959-3.571-7.959-7.96v-7.959h15.919zM284.738 149.266a7.497 7.497 0 0 0-9.741-4.194c-96.77 38.521-267.383 76.801-269.095 77.183a7.501 7.501 0 0 0 3.267 14.64c1.724-.385 173.49-38.921 271.374-77.888a7.499 7.499 0 0 0 4.195-9.741z" fill="#ffffff" data-original="#000000" /><path d="M254.072 14.252c22.505 10.905 82.081 45.965 87.424 76.82 1.416 8.173-1.238 15.548-8.113 22.544-6.071 6.179-17.534 13.247-34.069 21.008a7.5 7.5 0 0 0 6.373 13.578c18.408-8.64 30.968-16.514 38.396-24.072 10.358-10.542 14.461-22.525 12.194-35.617-3.327-19.211-20.67-39.914-51.549-61.535-22.226-15.562-43.23-25.796-44.114-26.224a7.496 7.496 0 0 0-10.02 3.479 7.498 7.498 0 0 0 3.478 10.019z" fill="#ffffff" data-original="#000000" /></g></svg>
                        </div>
                        <div class="service__text">Освещение дорог и магистралей</div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="about__section section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Наша компания
                </span>
            </h2>
            <div class="content__block">
                <p class="content__text">В каталоге сайта вы найдете все для освещения парков в Москве и регионах России. Большой выбор световых элементов, современных светильников и фонарей для парков и скверов, начиная от минималистического стиля.</p>
                <p class="content__text">Рассчитайте цены на освещение парков в Москве и области бесплатно и быстро, позвонив по телефону или связавшись с нами любым другим удобным для вас способов. Можно написать в мессенджеры или заполнить форму на сайте и получить дополнительную персональную скидку. А можно заказать обратный звонок, чтобы менеджеры связались в удобное для вас время.</p>
                <p class="content__text">Садово-парковые светильники служат для освещения:</p>
                <ul class="content__list">
                    <li class="content__item">ландшафтов;</li>
                    <li class="content__item">открытых городских пространств;</li>
                    <li class="content__item">дворов жилых многоквартирных домов;</li>
                    <li class="content__item">парков, скверов, аллей.</li>
                </ul>
                <p class="content__text">Почему заказывают у нас:</p>
                <ul class="content__list">
                    <li class="content__item">Работаем и освещаем с 2008 года</li>
                    <li class="content__item">Заключаем договоры</li>
                    <li class="content__item">Соблюдаем установленные в договоре сроки</li>
                    <li class="content__item">Даем гарантии на все работы, которые выполняем</li>
                    <li class="content__item">Поставляем оборудование с заводов с гарантийным обслуживанием на 5</li>
                    <li class="content__item">Помогаем с проектом систем освещения</li>
                    <li class="content__item">Качественные современные световые элементы и комплектующие</li>
                    <li class="content__item">Приемлемые цены и минимизация затрат при установке и монтаже</li>
                </ul>
                <p class="content__text">Звоните и заказывайте освещение парков  в Москве и других регионах России по доступной цене– мы всегда открыты для диалога и успешного взаимовыгодного сотрудничества.</p>
            </div>
            <h3 class="block__title">Клиенты и партнеры</h3>
            <div class="swiper clients__slider">
                <div class="swiper-wrapper">
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/1.jpeg" alt="card-image"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/2.jpeg" alt="2"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/3.jpeg" alt="3"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/4.jpeg" alt="4"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/5.png" alt="5"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/6.png" alt="6"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/7.jpeg" alt="7"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/8.png" alt="8"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/9.jpeg" alt="9"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/10.png" alt="10"> 
                  </a>
                </div>
            </div>
        </div>
    </section>
    <section class="letters-thanks__section section__slider">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Благодарственные письма
                </span>
            </h2>
            <div class="swiper letters-thanks__slider">
                <div class="swiper-wrapper">
                  <a class="swiper-slide swiper-slide-hover" href="img/сertificates/1.png" data-fancybox="gallery" data-caption="Благодарственное письмо №1">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/сertificates/1.png" alt="card-image">
                  </a>
                  <a class="swiper-slide swiper-slide-hover" href="img/сertificates/2.png" data-fancybox="gallery" data-caption="Благодарственное письмо №2">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/сertificates/2.png" alt="2">
                  </a>
                  <a class="swiper-slide swiper-slide-hover" href="img/сertificates/3.jpeg" data-fancybox="gallery" data-caption="Благодарственное письмо №3">
                     <div class="slide-hover"></div>
                    <img class="slide-image" src="img/сertificates/3.jpeg" alt="3">
                  </a>
                  <a class="swiper-slide swiper-slide-hover" href="img/сertificates/4.jpeg" data-fancybox="gallery" data-caption="Благодарственное письмо №4">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/сertificates/4.jpeg" alt="4">
                  </a>
                  <a class="swiper-slide swiper-slide-hover" href="img/сertificates/5.png" data-fancybox="gallery" data-caption="Благодарственное письмо №5">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/сertificates/5.png" alt="5">
                  </a>
                </div>
            </div>
            <div class="swiper-pagination__wrapper">
                <div class="swiper-pagination pagination letters-thanks__pagination"></div>
            </div>
        </div>
    </section>
    <section class="faq__section">
        <div class="section__container">
            <div class="faq__block">
                <h2 class="section__title">
                    <span>
                        Ответы на часто задаваемые вопросы
                    </span>
                </h2>
                <div class="accordion__block">
                    <div class="accordion__item">
                        <input class="accordion__input" type="checkbox" id="tab-1">
                        <label class="accordion__label" for="tab-1">
                            <p class="accordion__title">Как давно существует ваша компания?</p>
                            <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                        </label>
                        <div class="accordion__content">
                            <p class="accordion__text">Мы являемся группой компаний и активно ведем свою деятельность с 2008 года. Помимо архитектурно-художественного освещения, мы также успешно реализовываем проекты по освещению жилых комплексов, частных домов, вилл, резиденций, коттеджей, пешеходных зон, скверов, парков, промышленных зон, заправочных комплексов, спортивных комплексов, освещение взрывоопасных объектов. Также в нашей компетенции комплексное освещение ТЦ и БЦ. Вместе с тем, мы воплощаем в жизнь идеи любой сложности по новогоднему оформлению улиц и новогоднему освещению фасадов.</p>
                        </div>
                    </div>
                    <div class="accordion__item">
                        <input class="accordion__input" type="checkbox" id="tab-2">
                        <label class="accordion__label" for="tab-2">
                            <p class="accordion__title">Сколько проектов вы уже выполнили?</p>
                            <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                        </label>
                        <div class="accordion__content">
                            <p class="accordion__text">Команда профессионалов осветила и подсветила более 500 объектов по России и зарубежью. Наш опыт богат и разнообразен, мы выполняем любые Ваши задумки качественно и быстро.</p>
                        </div>
                    </div>
                    <div class="accordion__item">
                        <input class="accordion__input" type="checkbox" id="tab-3">
                        <label class="accordion__label" for="tab-3">
                            <p class="accordion__title">В какие сроки выполняется работа?</p>
                            <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                        </label>
                        <div class="accordion__content">
                            <p class="accordion__text">После согласования и подписания договора в течение 14 дней поставляем осветительное оборудование и в течение семи дней производим монтаж и пусконаладку. В среднем весь процесс занимает от 14 до 25 дней в зависимости от сложности выполняемых работ.</p>
                        </div>
                    </div>
                    <div class="accordion__item">
                        <input class="accordion__input" type="checkbox" id="tab-4">
                        <label class="accordion__label" for="tab-4">
                            <p class="accordion__title">Какая стоимость?</p>
                            <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                        </label>
                        <div class="accordion__content">
                            <p class="accordion__text">Стоимость освещения объекта зависит от самого объекта, от его площади, от концепции освещения, типа осветительного оборудования и его количества. Свяжитесь с нами по телефону <a class="text__link" href="tel:84996776471">8 (499) 677-64-71</a> и получите точный расчет стоимости для Вашего объекта.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="calculate__section">
        <div class="calculate__block">
            <div class="section__container">
                <h4 class="calculate__title">ПОЛУЧИТЬ РАСЧЕТ СТОИМОСТИ И СВЕТОТЕХНИЧЕСКИЙ РАСЧЕТ &nbsp;<span>БЕСПЛАТНО</span></h4>
                <form class="calculate__form" action="">
                    <div class="form__block">
                        <input class="calculate__input" type="text" placeholder="Ваше Имя">
                    </div>
                    <div class="form__block">
                        <input class="calculate__input" type="text"  placeholder="Ваш телефон">
                    </div>
                    <div class="form__block">
                        <button class="calculate__button" type="button">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M404.322 0H107.677c-24.813 0-45 20.187-45 45v422c0 24.813 20.187 45 45 45h296.645c24.813 0 45-20.187 45-45V45c0-24.813-20.188-45-45-45zM123.77 88.35c0-6.6 5.4-12 12-12h244.473c6.6 0 12 5.4 12 12v45.749c.001 6.6-5.399 12-11.999 12H135.77c-6.6 0-12-5.4-12-12V88.35zm146.257 164.045h-28.053c-8.285 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383c0 8.284-6.716 15-15 15zm15 61.239v20.383c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h28.053c8.284 0 15 6.716 15 15zm-107.22 117.005c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.715 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm214.437 193.244c0 8.284-6.716 15-15 15H241.973c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h135.271c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383z" fill="#ffffff" data-original="#000000" /></g></svg>
                            <span>Рассчитать стоимость</span>
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </section>
</main>
<!-- footer -->
//= template/footer.html
<!-- scripts -->
//= template/scripts.html
</body>
</html>